body {
    padding-top: 54px;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }
}

.jumbotron {
    background-image: url("../img/jumbo.jpg");
    border-radius: 0;
}

.jumbotron.jumbotron-bg-image {
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 200px;
}

.disabled:hover {
    cursor: no-drop;
}